.custom-html--sitecore .axis-label.left-axis-label {
    width: 129px !important;
    margin-left: -44px !important;
    /*TV Quick Access*/
}

.custom-html--sitecore .tv-quickaccess.isActive {
    display: block;
}

.custom-html--sitecore .tv-quickaccess {
    position: fixed;
    z-index: 100;
    right: 0;
    top: 150%;
    display: block;
    transition: all 0.7s ease-out;
    width: 105.24px;
    height: 105.24px;
}

.custom-html--sitecore .tv-quickaccess.isActive {
    top: 25%;
}

.custom-html--sitecore .tv-quickaccess__menu {
    list-style: none;
    margin: 0;
    padding: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
}

.custom-html--sitecore .tv-quickaccess__item {
    cursor: pointer;
    position: absolute;
    margin: 0;
    padding: 0;
    display: block;
    text-align: center;
    background-color: #000;
    color: #fff;
    font-family: "Graphik Medium", "Arial Black", sans-serif;
    font-size: 8px;
    line-height: 9px;
    border: 0;
    width: 105px;
    height: 105px;
    transition: all 0.6s ease;
}

.custom-html--sitecore .tv-quickaccess__item:hover {
    background-color: #A100FF;
}

.custom-html--sitecore .tv-quickaccess__item.shide {
    top: 0 !important;
}

.custom-html--sitecore .tv-quickaccess__item.downloads {
    top: 0;
    z-index: 5;
}

.custom-html--sitecore .tv-quickaccess__item.downloads i.close-download {
    font-size: 24px;
    transition: all 0.6s ease;
    transform: rotate(135deg);
}

.custom-html--sitecore .tv-quickaccess__item.downloads.isActive a, .custom-html--sitecore .tv-quickaccess__item.downloads.isActive a span {
    color: #A100FF !important;
}

.custom-html--sitecore .tv-quickaccess__item.downloads.isActive:hover a, .custom-html--sitecore .tv-quickaccess__item.downloads.isActive:hover a span {
    color: #fff !important;
}

.custom-html--sitecore .tv-quickaccess__item.downloads.isActive i.close-download {
    font-size: 24px;
    transition: all 0.6s ease;
    transform: rotate(0deg);
}

.custom-html--sitecore .tv-quickaccess__item.full-report {
    top: 105px;
    z-index: 4;
}

.custom-html--sitecore .tv-quickaccess__item.short-report {
    top: 207px;
    z-index: 3;
}

.custom-html--sitecore .tv-quickaccess__item.slide-share {
    top: 309px;
    z-index: 2;
}

.custom-html--sitecore .tv-quickaccess__item.slide-info {
    top: 410px;
    z-index: 1;
}

.custom-html--sitecore .tv-quickaccess__item a, .custom-html--sitecore .tv-quickaccess__item div.btn-download {
    font-family: "Graphik Medium", "Arial Black", Sans-Serif;
    font-size: 8px;
    line-height: 9px;
    color: #fff;
    display: block;
    padding: 5px;
    padding-top: 18px;
}

.custom-html--sitecore .tv-quickaccess__item a span, .custom-html--sitecore .tv-quickaccess__item div.btn-download span {
    font-family: "Graphik Medium", "Arial Black", Sans-Serif;
    clear: both;
    display: block;
    color: #fff;
    font-size: 12px;
    line-height: 16px;
    padding: 5px;
}

.custom-html--sitecore section.cta-card-module.component.module {
    border-top-color: red;
    border-top-style: solid;
    border-top-width: 2px;
    border-bottom-color: red;
    border-bottom-style: solid;
    border-bottom-width: 2px;
}

.custom-html--sitecore p.static-par {
    font-family: "Graphik Bold";
    font-size: 16px;
    line-height: 16px;
    text-align: left;
    -webkit-text-fill-color: #000000;
}

.custom-html--sitecore .body-content .ui-container .row .block-content .module.blockquote-container .block-qoute-share .circle-share {
    margin-left: 0.37em;
}

@media screen and (min-width: 1000px) {

    /* Marquee */
    .custom-html--sitecore #hero-carousel .hero-item-featureoverview .block-content .page-title, .custom-html--sitecore #hero-carousel .hero-item-featureinterior .block-content .page-title {
        padding-right: 27.2rem;
    }
}

@media (min-width: 768px) {
    .custom-html--sitecore #hero-carousel .item {
        padding-bottom: 1em;
        padding-top: 4.5em;
        background-position: 0 70% !important;
    }

    .custom-html--sitecore #hero-carousel .hero-item-featureoverview .block-content .module {
        margin-bottom: 2em;
    }

    .custom-html--sitecore #hero-carousel .item .feature-content-date {
        padding-top: 7em;
    }

    .custom-html--sitecore #hero-carousel .hero-item-featureoverview .feature-related-tag-container {
        margin-bottom: 3em;
    }
}

@media (min-width: 1800px) {

    /* First Block */
    .custom-html--sitecore #hero-carousel .item {
        background-position: 0 80% !important;
    }
}

.custom-html--sitecore #block-section-into-the-new .block-content>div>div {
    position: absolute;
    height: 0;
    width: 0;
    overflow: hidden;
}

.custom-html--sitecore #block-section-into-the-new {
    margin-bottom: -2px;
}

.custom-html--sitecore #block-sectionpagezonetwocolumn-1 .block-content article.quick-summary-container .module .eyebrow-title {
    font-size: 2.48rem;
    /* Image Overlap */
}

.custom-html--sitecore .image-module .standard-overlap {
    margin: 0;
    /* Block Quote Adjustments */
}

.custom-html--sitecore .standard-overlap.unique-block-quote article.image-blockquote-container {
    z-index: 1;
    float: right;
    width: 47.5%;
    right: 5%;
}

.custom-html--sitecore .image-module .standard-overlap .adaptive-img {
    top: -14.5em;
    margin-bottom: -14.5em;
}

.custom-html--sitecore .image-blockquote-container .module.image-blockquote.blockquote-container {
    padding: 7.5% 5% !important;
}

@media (min-width: 768px) {
    .custom-html--sitecore .image-module .standard-overlap {
        width: 100%;
    }

    .custom-html--sitecore .image-module .standard-overlap .adaptive-img {
        width: 100%;
    }
}

@media (min-width: 1024px) {
    .custom-html--sitecore .image-module .standard-overlap {
        width: 60em;
    }
}

@media (min-width: 1200px) {
    .custom-html--sitecore .image-module .standard-overlap {
        width: 65.5em;
    }
}

@media (min-width: 1300px) {
    .custom-html--sitecore .image-module .standard-overlap {
        width: 71.5em;
    }
}

@media (max-width: 767px) {
    .custom-html--sitecore .image-module .standard-overlap .adaptive-img {
        top: -10em;
        margin-bottom: -10em;
        width: 100%;
        height: auto;
    }
}

@media (max-width: 767px) and (orientation: portrait) {
    .custom-html--sitecore .image-module .standard-overlap .adaptive-img {
        top: -7.5em;
        margin-bottom: -7.5em;
    }

    .custom-html--sitecore .standard-overlap.unique-block-quote article.image-blockquote-container {
        width: 80%;
    }
}

@media (max-width: 320px) {

    /* Image Caption Enlarge Chart */
    .custom-html--sitecore .standard-overlap.unique-block-quote article.image-blockquote-container {
        float: right;
        width: 100%;
        right: 0;
    }

    .custom-html--sitecore .image-module .standard-overlap .adaptive-img {
        top: -6.5em;
        margin-bottom: -6.5em;
    }
}

.custom-html--sitecore .image-module p.caption.fluid a.arrow.cta-arrow {
    color: #004dff;
}

.custom-html--sitecore .image-module p.caption.fluid a.arrow.cta-arrow::after {
    color: #004dff;
}

.custom-html--sitecore .image-module p.caption.fluid a.arrow.cta-arrow::before {
    background: #004dff;
}

@media only screen and (min-width: 1000px) {
    .custom-html--sitecore .downloads-base-module .description-text {
        margin-bottom: 1.25em;
        padding: 0 1.5rem;
    }
}

@media only screen and (max-width: 750px) {

    /*Customized Author Social*/
    .custom-html--sitecore #sShare {
        height: 230px !important;
    }
}

.custom-html--sitecore speed-bump-module.col-xs-12 {
    float: left !important;
}

.custom-html--sitecore .custom-author {
    margin-top: -20px;
}

.custom-html--sitecore .custom-author .social-icons .ion-social-linkedin {
    font-size: 1.81rem;
    border: 0.12em solid #004dff;
    width: 1.9em;
    height: 1.85em;
}

.custom-html--sitecore .custom-author .social-icons .ion-social-twitter {
    font-size: 1.81rem;
    border: 0.12em solid #004dff;
    width: 1.9em;
    height: 1.85em;
}

.custom-html--sitecore .custom-author .social-icons .ion-ios-email-outline {
    font-size: 1.81rem;
    border: 0.12em solid #6b6b6b;
    width: 1.9em;
    height: 1.85em;
    color: #6b6b6b;
}

.custom-html--sitecore .custom-author .social-icons a {
    border-radius: 100%;
    display: inline-block;
    text-align: center;
    padding-top: 0.2em;
    color: #004dff;
}

.custom-html--sitecore .custom-author a {
    color: #004dff;
    text-decoration: none;
    margin-right: 2rem;
}

.custom-html--sitecore .custom-author .ion-social-linkedin:hover {
    background: #004dff;
    color: #fff;
}

.custom-html--sitecore .custom-author .ion-social-twitter:hover {
    background: #004dff;
    color: #fff;
}

.custom-html--sitecore .custom-author .ion-ios-email-outline:hover {
    background: #6b6b6b;
    color: #fff;
}

.custom-html--sitecore .custom-author .social-icons a:hover {
    transition: 0.5s ease;
    outline: 0;
    /*End of Custom Social Author*/
}

.custom-html--sitecore .speed-bump hr {
    color: red !important;
}